summaryrefslogtreecommitdiff
path: root/t/output2.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/output2.sh')
-rwxr-xr-xt/output2.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/output2.sh b/t/output2.sh
index 41c81bfe7..615f6cf5e 100755
--- a/t/output2.sh
+++ b/t/output2.sh
@@ -16,7 +16,7 @@
# Another AC_OUTPUT test. From report by Ulrich Drepper.
-. ./defs || Exit 1
+. ./defs || exit 1
cat > configure.ac <<END
AC_INIT([$me], [1.0])
@@ -34,5 +34,5 @@ mkdir intl po misc
$ACLOCAL
$AUTOMAKE
-grep '^gettextize' Makefile.in && Exit 1
-Exit 0
+grep '^gettextize' Makefile.in && exit 1
+exit 0